PurpleNotifySearchButton Struct Reference

Definition of a button. More...

`#include <notify.h>`

## Data Fields

PurpleNotifySearchButtonType | type
PurpleNotifySearchResultsCallback | callback
| Function to be called when clicked. More...
char * | label
| only for PURPLE_NOTIFY_BUTTON_LABELED

## Detailed Description

Definition of a button.

Definition at line 133 of file notify.h.

## Field Documentation

PurpleNotifySearchResultsCallback PurpleNotifySearchButton::callback

Function to be called when clicked.

Definition at line 136 of file notify.h.

The documentation for this struct was generated from the following file:

- notify.h